algorithm: GP
criterion: Calibration
criterion_final:
- 0.3515385799109936
dataset: Clearance
hparams:
  alpha: 2.4305761474533194e-10
  kernel: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
    gamma: 0.01549779541765579
    gamma_bounds: !!python/tuple
    - 1.0e-05
    - 100000.0
    metric: laplacian
    pairwise_kernels_kwargs:
      coef0: 0.0020346434391951044
  n_restarts_optimizer: 0
  random_state: 7494
representation: ECFP6
seed: 9
test_calibration_Pearson_0: 0.10269904136657715
test_calibration_Pearson_1: 1.0
test_calibration_Pearson_2: 0.18540184199810028
test_calibration_Pearson_final: 0.10269904136657715
test_extra_mae_0: 0.8821114897727966
test_extra_mae_1: 0.7614625692367554
test_extra_mae_2: 0.6912544369697571
test_extra_mae_final: 0.8821114897727966
test_extra_pearson_0: 0.31356000900268555
test_extra_pearson_1: .nan
test_extra_pearson_2: 0.3881850838661194
test_extra_pearson_final: 0.31356000900268555
test_extra_r2_0: -0.39375030994415283
test_extra_r2_1: -0.007244110107421875
test_extra_r2_2: 0.15052396059036255
test_extra_r2_final: -0.39375030994415283
test_extra_spearman_0: 0.32655027508735657
test_extra_spearman_1: 0.0
test_extra_spearman_2: 0.41290971636772156
test_extra_spearman_final: 0.32655027508735657
test_performance_MAE_0: 0.8821114897727966
test_performance_MAE_1: 0.7614625692367554
test_performance_MAE_2: 0.6912544369697571
test_performance_MAE_final: 0.8821114897727966
train_val_split: Perimeter
trial_seed: 7494
val_calibration_Pearson_0: 0.07636477798223495
val_calibration_Pearson_1: 1.0
val_calibration_Pearson_2: -0.021749038249254227
val_calibration_Pearson_final: 0.07636477798223495
val_extra_mae_0: 0.7194681763648987
val_extra_mae_1: 0.7788885235786438
val_extra_mae_2: 0.8605051636695862
val_extra_mae_final: 0.7194681763648987
val_extra_pearson_0: 0.2762894034385681
val_extra_pearson_1: .nan
val_extra_pearson_2: 0.3311464786529541
val_extra_pearson_final: 0.2762894034385681
val_extra_r2_0: -0.44324982166290283
val_extra_r2_1: -0.13384711742401123
val_extra_r2_2: 0.10292255878448486
val_extra_r2_final: -0.44324982166290283
val_extra_spearman_0: 0.23205772042274475
val_extra_spearman_1: 0.0
val_extra_spearman_2: 0.33167970180511475
val_extra_spearman_final: 0.23205772042274475
val_performance_MAE_0: 0.7194681763648987
val_performance_MAE_1: 0.7788885235786438
val_performance_MAE_2: 0.8605051636695862
val_performance_MAE_final: 0.7194681763648987
